### Function

# Fwupd status_to_string

since: 0.1.1

#### Declaration [src]

    const gchar*
    fwupd_status_to_string (
      FwupdStatus status
    )

#### Description [src]

Converts an enumerated status to a string.

Available since: 0.1.1

#### Parameters

`status`

  Type: `FwupdStatus`

  A status, e.g. `FWUPD_STATUS_DECOMPRESSING`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.